<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css" type="text/css">
    <link rel="stylesheet" href="css/bootstrap-multiselect.css" type="text/css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/2.3.1/css/flag-icon.min.css" rel="stylesheet"/>
	<link rel="stylesheet" type="text/css" href="css/header.css">
	<link rel="stylesheet" type="text/css" href="css/footer.css">
	<link rel="stylesheet" type="text/css" href="css/profile.css">
    <title>Escort Directory</title>
  </head>
  <body>

  	<div class="wrapper">
  		<div class="header desktop">
  			<div class="header-top">
  				<div class="header-top-container d-flex flex-row justify-content-between align-items-center inner-section desktop">
	  				<p>Welcome to Escort Directory, largest escort database.</p>
	  				<div class="d-flex">
	  					<div class="d-flex dropdown-selection currency">
	  						<p>Currency:</p>
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="currentCurency" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">EUR</span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu" data-type="currentCurency">
								  <li><a href="javascript:void(0)">EUR</a></li>
								  <li><a href="javascript:void(0)">USD</a></li>
								  <li><a href="javascript:void(0)">GBP</a></li>
								  <li><a href="javascript:void(0)">RON</a></li>
								</ul>
							</div>
	  					</div>
	  					<div class="d-flex dropdown-selection currentLang">
	  						<p>Language:</p>
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="currentLang" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">DE <span class="flag-icon flag-icon-de"></span></span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu" data-type="currentLang">
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">DE <span class="flag-icon flag-icon-de"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">RO <span class="flag-icon flag-icon-ro"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">FR <span class="flag-icon flag-icon-fr"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">BR <span class="flag-icon flag-icon-br"></span></a></li>
								</ul>
							</div>
	  					</div>
	  				</div>
  				</div>
  			</div>
  			<div class="header-menu">
  				<div class="header-menu-container d-flex flex-row justify-content-between align-items-center inner-section">
  					<a class="logo-image" style="background-image: url('images/logo.png');"></a>
  					<div class="d-flex menu">
						<div class="menu-item active">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon home"></div><span class="desktop">Home</span></a>
						</div>
						<div class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon message"><span class="notice-bubble">3</span></div><span class="desktop">Message</span></a>
						</div>
						<div class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon dashboard"></div><span class="desktop">Login/Signup</span></a>
						</div>
						<div id="submenu-trigger" class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon bars"></div></a>
						</div>
  					</div>
	  				<div class="header-submenu-container" style="display: none;">
	  					<div class="submenu-items-container">
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/classified_ads.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Classified ads</p>
		  							<p>Member offers, searching for...</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/comments.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Comments</p>
		  							<p>See what people have to say.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/photo_feed.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Photo Feed</p>
		  							<p>Latest member photo upolads.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/latest_actions.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Latest Actions</p>
		  							<p>Most active members updates.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/tours.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Tours</p>
		  							<p>Find members visiting your city.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/review.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Review</p>
		  							<p>See who is the best in the business. </p>
		  						</div>
		  					</a>
	  					</div>
	  					<a href="#">Links</a>
	  					<a href="#">Live Cams</a>
	  					<a href="#">Blog</a>
	  					<a href="#">Contact</a>
	  					<a href="#">Subscribe</a>
	  				</div>
  				</div>
  			</div>
  		</div>
  		<div class="content profile">
  			<div class="clear mb-30 desktop"></div>
  			<div class="escorts-list inner-section view-list no-padding-mobile">
				<div class="escort-item d-flex flex-row flex-fill justify-content-between justify-content-md-around justify-content-lg-start">
					<div class="left-container">
						<div class="left-group">
							<div class="image-slider d-flex flex-wrap" data-toggle="modal" data-target="#modalCarousel-gallery">
								<div class="image" style="background-image: url('pics/poza1.jpg');"></div>
								<div class="image" style="background-image: url('pics/poza2.jpg');"></div>
								<div class="image" style="background-image: url('pics/poza3.jpg');"></div>
								<div class="image" style="background-image: url('pics/poza4.jpg');"></div>
								<div class="image" style="background-image: url('pics/poza5.jpg');"></div>
								<div class="image" style="background-image: url('pics/poza4.jpg');"></div>
								<div class="image" style="background-image: url('pics/poza5.jpg');"></div>
								<div class="image-bullets d-flex flex-row flex-fill align-items-start mobile"></div>
								<div class="pic-on-hover">
									<i class="fas fa-search"></i>
									<div class="escort-status">Photos are not verified yet.</div>
								</div>
								<div class="controls-for-mobile mobile d-flex justify-content-between">
									<div class="back-button"><i class="fas fa-arrow-left"></i></div>
									<div class="tour-status">On tour in <b>Saint Petersbourg <i class="fas fa-map-marker-alt"></i></b></div>
								</div>
							</div>
							<div class="rates box-section desktop">
								<p class="uppercase section-title">- Outcall Rates</p>
								<div class="clear mb-10"></div>
								<div class="group-details first">
									<div class="d-flex justify-content-between">
										<div class="subtitle">1 hour:</div>
										<div>100 EUR</div>
									</div>
									<div class="d-flex justify-content-between">
										<div class="subtitle">Overnight:</div>
										<div>400 EUR</div>
									</div>
									<div class="d-flex justify-content-between">
										<div class="subtitle">Additional hour:</div>
										<div>50 EUR</div>
									</div>
									<div class="d-flex justify-content-between">
										<div class="subtitle">Dinner date:</div>
										<div>300 EUR</div>
									</div>
								</div>
								<div class="clear mb-20"></div>
								<p class="uppercase section-title">- Incall Rates</p>
								<div class="clear mb-10"></div>
								<div class="group-details">
									<div class="d-flex justify-content-between">
										<div class="subtitle">1 hour:</div>
										<div>150 EUR</div>
									</div>
									<div class="d-flex justify-content-between">
										<div class="subtitle">Overnight:</div>
										<div>500 EUR</div>
									</div>
									<div class="d-flex justify-content-between">
										<div class="subtitle">Additional hour:</div>
										<div>80 EUR</div>
									</div>
									<div class="d-flex justify-content-between">
										<div class="subtitle">Dinner date:</div>
										<div>350 EUR</div>
									</div>
								</div>
							</div>
							<div class="clear mb-10 desktop"></div>
							<div class="travel box-section desktop">
								<p class="uppercase section-title">- Travel Rates &amp; Conditions</p>
								<div class="clear mb-10"></div>
								<p class="subtitle">Travel Destinations</p>
								<p>Worldwide (including USA)</p>
							</div>
						</div>
					</div>
					<div class="group-details-container">
						<div class="info-container box-section">
							<div class="name d-flex align-items-center">Jessica Robertson <span class="status">online</span></div>
							<div class="info d-flex align-items-center flex-wrap"><span>27</span> <span class="point"></span> Amsterdam<span>, Netherlans</span></div>
							<div class="escort-agency"><i>Desire Escorts Amsterdam</i></div>
							<div class="escort-tags mobile"><i>#Available for travel</i><i>#Real Photos</i></div>
							<div class="escort-details desktop">
								<p>I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...</p>
							</div>
							<div class="badges d-flex">
								<div class="secure-acc d-flex justify-content-center"><div class="badge-image"></div></div>
								<div class="new-acc d-flex justify-content-center"><div class="badge-image"></div></div>
								<div class="vip-acc d-flex justify-content-center"><div class="badge-image"></div></div>
							</div>
						</div>
						<div class="price-mobile box-section mobile">
							<p class="uppercase section-title">- Rates (200 EUR / 1H) <i class="fas fa-plus"></i></p>
							<div class="rates mobile-container">
								<div class="clear mb-20"></div>
								<p class="section-title">- Outcall Rates</p>
								<div class="clear mb-10"></div>
								<div class="group-details first">
									<div class="d-flex justify-content-between">
										<div class="subtitle">1 hour:</div>
										<div>100 EUR</div>
									</div>
									<div class="d-flex justify-content-between">
										<div class="subtitle">Overnight:</div>
										<div>400 EUR</div>
									</div>
									<div class="d-flex justify-content-between">
										<div class="subtitle">Additional hour:</div>
										<div>50 EUR</div>
									</div>
									<div class="d-flex justify-content-between">
										<div class="subtitle">Dinner date:</div>
										<div>300 EUR</div>
									</div>
								</div>
								<div class="clear mb-20"></div>
								<p class="section-title">- Incall Rates</p>
								<div class="clear mb-10"></div>
								<div class="group-details">
									<div class="d-flex justify-content-between">
										<div class="subtitle">1 hour:</div>
										<div>150 EUR</div>
									</div>
									<div class="d-flex justify-content-between">
										<div class="subtitle">Overnight:</div>
										<div>500 EUR</div>
									</div>
									<div class="d-flex justify-content-between">
										<div class="subtitle">Additional hour:</div>
										<div>80 EUR</div>
									</div>
									<div class="d-flex justify-content-between">
										<div class="subtitle">Dinner date:</div>
										<div>350 EUR</div>
									</div>
								</div>
							</div>
						</div>
						<div class="list-contacts d-flex justify-content-between desktop">
							<div class="buttons-container">
								<div class="phone">+971559162982</div>
								<div class="under-phone">SMS and Call, No Withheld Numbers</div>
							</div>
							<div class="buttons-container d-flex">
								<div class="d-flex align-items-center">
									<div class="btn btn-small btn-blue send-message">Message</div>
								</div>
								<div class="d-flex align-items-center">
									<div class="btn btn-small btn-brown follow">Follow</div>
									<div class="followers-number-container d-flex justify-content-center align-items-center">24</div>
								</div>
							</div>
						</div>
						<div class="clear mb-10 desktop"></div>
						<div class="update-status box-section d-flex justify-content-between desktop">
							<p>Not updated in 527 days.</p>
							<a href="javascript:void(0)">see newer profiles <i class="fas fa-angle-right"></i></a>
						</div>
						<div class="clear mb-10 desktop"></div>
						<div class="personal-details box-section">
							<p class="uppercase section-title">- Personal Details <i class="fas fa-plus"></i></p>
							<div class="mobile-container">
								<div class="clear mb-10"></div>
								<div class="d-flex flex-wrap flex-md-nowrap justify-content-between">
									<div class="group-details">
										<div class="d-flex justify-content-between">
											<div class="subtitle">Gender:</div>
											<div>Female</div>
										</div>
										<div class="d-flex justify-content-between">
											<div class="subtitle">Ethnic:</div>
											<div>Caucasian (white)</div>
										</div>
										<div class="d-flex justify-content-between">
											<div class="subtitle">Nationality:</div>
											<div>Bulgarian</div>
										</div>
										<div class="d-flex justify-content-between">
											<div class="subtitle">Age:</div>
											<div>25</div>
										</div>
										<div class="d-flex justify-content-between">
											<div class="subtitle">Eyes:</div>
											<div>Brown</div>
										</div>
										<div class="d-flex justify-content-between">
											<div class="subtitle">Hair:</div>
											<div>Black</div>
										</div>
										<div class="d-flex justify-content-between">
											<div class="subtitle">Hair Length:</div>
											<div>Long</div>
										</div>
										<div class="d-flex justify-content-between">
											<div class="subtitle">Pubic hair:</div>
											<div>Shaved completely</div>
										</div>
										<div class="d-flex justify-content-between">
											<div class="subtitle">Tattoo:</div>
											<div>Yes</div>
										</div>
										<div class="d-flex justify-content-between">
											<div class="subtitle">Piercing:</div>
											<div>Yes</div>
										</div>
										<div class="d-flex justify-content-between">
											<div class="subtitle">Height:</div>
											<div>168 cm (5' 6")</div>
										</div>
										<div class="d-flex justify-content-between">
											<div class="subtitle">Weight:</div>
											<div>48 kg (105 lbs)</div>
										</div>
									</div>
									<div class="group-details">
										<div class="d-flex justify-content-between">
											<div class="subtitle">Bust-Waist-Hip:</div>
											<div>90-60-90</div>
										</div>
										<div class="d-flex justify-content-between">
											<div class="subtitle">Cup size:</div>
											<div>C</div>
										</div>
										<div class="d-flex justify-content-between">
											<div class="subtitle">Breast:</div>
											<div>Natural</div>
										</div>
										<div class="d-flex justify-content-between">
											<div class="subtitle">Shoe size:</div>
											<div>38</div>
										</div>
										<div class="d-flex justify-content-between">
											<div class="subtitle">Dress size:</div>
											<div>M</div>
										</div>
										<div class="d-flex justify-content-between">
											<div class="subtitle">Smoker:</div>
											<div>No</div>
										</div>
										<div class="d-flex justify-content-between">
											<div class="subtitle">Service for:</div>
											<div>Men, Couples</div>
										</div>
										<div class="d-flex justify-content-between">
											<div class="subtitle">Drinking:</div>
											<div>Occasionally</div>
										</div>
										<div class="d-flex justify-content-between">
											<div class="subtitle">Available for:</div>
											<div>Outcall: Hotel,and home visits</div>
										</div>
										<div class="d-flex justify-content-between">
											<div class="subtitle">Orientation:</div>
											<div>Heterosexual</div>
										</div>
										<div class="d-flex justify-content-between">
											<div class="subtitle">Languages:</div>
											<div>English</div>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="about-me-mobile box-section mobile">
							<p class="uppercase section-title">- About Me <i class="fas fa-plus"></i></p>
							<div class="mobile-container">
								<div class="clear mb-10"></div>
								<p>I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...</p>
							</div>
						</div>
						<div class="clear mb-10 desktop"></div>
						<div class="services box-section">
							<p class="uppercase section-title">- Services <i class="fas fa-plus"></i></p>
							<div class="mobile-container">
								<div class="clear mb-10"></div>
								<div class="group-details d-flex flex-wrap justify-content-start">
									<div>69 Position</div>
									<div>Blowjob without Condom</div>
									<div>Cum on Face</div>
									<div>Sex in Different Positions</div>
									<div>Dildo Play/Toys</div>
									<div>Cumshot on body (COB)</div>
									<div>French Kissing</div>
									<div>Erotic massage</div>
									<div>Girlfriend Experience (GFE)</div>
									<div>Intimate massage</div>
									<div>Kissing</div>
									<div>Kissing if good chemistry</div>
									<div>Blowjob with Condom</div>
									<div>Handjob</div>
								</div>
							</div>
							<div class="additional-information desktop">
								<b>Additional:</b>All-Inclusiv-Service Diesen Service bekommst du von mir ohne Aufpreis: Striptease, Verkehr mehrmals möglich, auf Wunsch High Heels, Dildospiele (aktiv), Dildospiele (passiv), Dusch &amp; Badespiele, Erotische Massage, Französisch gegenseitig (69), Französisch pur, Handentspannung, Körperbesamung, Kuscheln / Schmusen, Stellungswechsel Gegen Aufpreis Das kannst du gegen Aufpreis buchen: Anal : 20 €, Franz. mit Schlucken : 30 €, Franz.m. Aufnahme : 20 €, Männerüberschuss : 40 €, NS geben: 10 €, Zungenküsse : 10 €
							</div>
						</div>
						<div class="clear mb-10 desktop"></div>
						<div class="keywords box-section">
							<p class="uppercase section-title">- Keywords <i class="fas fa-plus"></i></p>
							<div class="mobile-container">
								<div class="clear mb-10"></div>
								<div class="group-details d-flex flex-wrap justify-content-start">
									<div>#Pornstar</div>
									<div>#VIP Companion</div>
									<div>#Model /Ex-model</div>
									<div>#Super busty</div>
									<div>#Petite</div>
									<div>#College girl</div>
									<div>#Fitness girl</div>
									<div>#Muscular</div>
									<div>#Occasional</div>
									<div>#Super booty</div>
									<div>#All natural</div>
									<div>#BBW</div>
									<div>#Mature</div>
								</div>
							</div>
						</div>
						<div class="clear mb-10 desktop"></div>
						<div class="reviews box-section">
							<p class="uppercase section-title">- Reviews (12) <i class="fas fa-plus"></i></p>
							<div class="mobile-container">
								<div class="clear mb-10"></div>
								<div class="box-container">
									<div class="d-flex justify-content-between">
										<div class="box-title">Review by: <span>stelio69 (20)</span></div>
										<a href="#" class="grey">Full review <i class="fas fa-angle-right"></i></a>
									</div>
									<div class="clear mb-10"></div>
									<div class="d-flex justify-space-start">
										<div class="subtitle">Looks: 9.5/10 <i class="fas fa-star"></i></div>
										<div class="subtitle">Services: 10/10 <i class="fas fa-star"></i></div>
									</div>
									<div class="clear mb-10"></div>
									<div class="text">
										Allegra is so good in every way. Very hot provider and very nice person. Her pics are updated and real and I enjoyed her amazing body. She is 100% feminine, elegant and hot and her pictures are real and updated. She was so irresistible. I am happy...<a href="#">Read more</a>
									</div>
								</div>
								<div class="box-container">
									<div class="d-flex justify-content-between">
										<div class="box-title">Review by: <span>stelio69 (20)</span></div>
										<a href="#" class="grey">Full review <i class="fas fa-angle-right"></i></a>
									</div>
									<div class="clear mb-10"></div>
									<div class="d-flex justify-space-start">
										<div class="subtitle">Looks: 9.5/10 <i class="fas fa-star"></i></div>
										<div class="subtitle">Services: 10/10 <i class="fas fa-star"></i></div>
									</div>
									<div class="clear mb-10"></div>
									<div class="text">
										Allegra is so good in every way. Very hot provider and very nice person. Her pics are updated and real and I enjoyed her amazing body. She is 100% feminine, elegant and hot and her pictures are real and updated. She was so irresistible. I am happy...<a href="#">Read more</a>
									</div>
								</div>
								<div class="button-container d-flex justify-content-end align-items-center">
									<a href="#" class="uppercase grey">Load more reviews</a>
									<a href="#" class="btn btn-brown uppercase">Write review</a>
								</div>
							</div>
						</div>
						<div class="clear mb-10 desktop"></div>
						<div class="comments box-section">
							<p class="uppercase section-title">- Comments (1) <i class="fas fa-plus"></i></p>
							<div class="mobile-container">
								<div class="clear mb-10"></div>
								<div class="box-container">
									<div class="box-title">Comment by: <span>alexgross</span></div>
									<div class="clear mb-10"></div>
									<div class="text">
										Allegra is so good in every way. Very hot provider and very nice person. Her pics are updated and real and I enjoyed her amazing body. She is 100% feminine, elegant and hot and her pictures are real and updated. She was so irresistible. I am happy...<a href="#">Read more</a>
									</div>
								</div>
								<div class="button-container d-flex justify-content-end">
									<a href="#" class="btn btn-brown uppercase">Add comment</a>
								</div>
							</div>
						</div>
						<div class="clear mb-60"></div>
						<div class="mobile buttons-fixed d-flex">
							<a href="#" class="flex-fill btn btn-blue-dark uppercase">Follow</a>
							<a href="#" class="flex-fill btn btn-blue-dark uppercase">Call</a>
							<a href="#" class="flex-fill btn btn-blue-dark uppercase">Message</a>
						</div>
					</div>
				</div>
			</div>
  		</div>
  	</div>


<div id="modalCarousel-gallery" class="modal" aria-hidden="true">
	<div class="modal-dialog">
		<div class="modal-content">
			<div id="carousel-example-generic" class="carousel slide" data-interval="false">
				<div class="carousel-inner">
					<div class="carousel-item item active">
						<img class="img-responsive d-block w-100" src="pics/poza1.jpg" alt="...">
					</div>
					<div class="carousel-item item">
						<img class="img-responsive d-block w-100" src="pics/poza2.jpg" alt="...">
					</div>
					<div class="carousel-item item">
						<img class="img-responsive d-block w-100" src="pics/poza3.jpg" alt="...">
					</div>
					<div class="carousel-item item">
						<img class="img-responsive d-block w-100" src="pics/poza4.jpg" alt="...">
					</div>
					<div class="carousel-item item">
						<img class="img-responsive d-block w-100" src="pics/poza5.jpg" alt="...">
					</div>
				</div>
				<div class="close-modal-arrow mobile" data-dismiss="modal"><i class="fas fa-arrow-left"></i></div>
				<a class="left carousel-control-prev" href="#carousel-example-generic" role="button" data-slide="prev">
    				<span class="carousel-control-prev-icon" aria-hidden="true"></span>
				</a>
				<a class="right carousel-control-next" href="#carousel-example-generic" role="button" data-slide="next">
    				<span class="carousel-control-next-icon" aria-hidden="true"></span>
				</a>
				<div class="bottom-bar mobile">
					<div class="d-flex align-items-center justify-content-between">
						<div class="likes-container d-flex align-items-center">
							<div class="circle">
								<i class="fas fa-heart"></i>
							</div>
							<p class="likes-number">144</p>
						</div>
						<div>Photo 1 / 6</div>
					</div>
					<div class="d-flex align-items-center justify-content-between">
						<div class="vote-container d-flex align-items-center">
							<i class="far fa-heart"></i>
							<p class="likes-number">Vote</p>
						</div>
						<div class="mobile-useless-menu-trigger"><i class="fas fa-ellipsis-v"></i></div>
					</div>
				</div>
				<div class="mobile-useless-menu">
					<div class="close-menu">
						<i class="fas fa-times"></i>
					</div>
					<div class="uppercase option">Report Photo</div>
					<div class="uppercase option">Block member</div>
				</div>
			</div>
		</div>
	</div>
</div>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
	<script src="js/jquery.bcSwipe.min.js"></script>
	<script type="text/javascript" src="js/profile.js"></script>
  </body>
</html>